<!doctype html>
<!--My Personal Site, content and design is my all rights reserved copyright, Fred Grott(Fredrick Allan Grott) 2019 -->
 <html lang=en>
  <head>
    <meta charset=utf-8>
    <meta http-equiv=X-UA-Compatible content="IE=edge">
    <meta name=theme-color content=#ffffff><meta name=viewport content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name=description content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff"><title>Fred Grott</title>

    <link rel="icon" type="image/png" sizes="194x194" href="./assets/ico/favicon-194x194.png">
    <link rel="icon" type="image/png" sizes="192x192" href="./assets/ico/android-chrome-192x192.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./assets/ico/favicon-16x16.png">
    <link rel="manifest" href="/assets/ico/site.webmanifest">
    <link rel="mask-icon" href="/assets/ico/safari-pinned-tab.svg" color="#5bbad5">
    <link rel="shortcut icon" href="./assets/ico/favicon.ico">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="msapplication-config" content="/assets/ico/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">

    <meta property="og:image:height" content="157">
    <meta property="og:image:width" content="300">
    <meta property="og:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
    <meta property="og:title" content="Fred Grott's Site">
    <meta property="og:url" content="https://fredgrott.gitlab.io">
    <meta property="og:image" content="https://fredgrott/gitlab.io/assets/images/og-image.jpg">


    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@fredgrott">
    <meta name="twitter:creator" content="@fredgrott">
    <meta name="twitter:title" content="FredGrott's-Site">
    <meta name="twitter:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
    <meta name="twitter:image" content="/assets/images/twittercardimage.png">
    <meta name="twitter:image:alt" content="fredgrottavatar">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons">
    <link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext,vietnamese" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Mono:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=cyrillic,cyrillic-ext,latin-ext,vietnamese" rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <!-- Custom styles for this template -->
    <link href="./assets/css/custom.css" rel="stylesheet">



    <!-- Open Graph markup goes here -->
      <script type="application/1d+json">
        {
          "@context": "http://schema.org",
          "@type" : "Person",
          "name" : "Fred Grott",
          "url":"https://fred.grott.gitlab.io",
          "sameAs": [
             "https://angel.co/fred-grott",
             "https://www.behance.net/gwsfredgrott",
             "https://bitbucket.org/fredgrott/",
             "https://codepen.io/fredgrott/",
             "https://shareme.deviantart.com",
             "https://dribbble.com/FredGrott",
             "https://www.facebook.com/fredgrott",
             "https://github.com/shareme",
             "https://gitlab.com/fred.grott",
             "https://news.ycombinator.com/user?id=fredgrott",
             "https://keybase.io/fredgrott",
             "https://www.linkedin.com/in/fredgrottstartupfluttermobileappdesigner",
             "https://medium.com/@fredgrott",
             "https://www.meetup.com/members/2594666/",
             "https://www.pinterest.com/fredgrott/",
             "https://www.producthunt.com/@fredgrott",
             "https://www.reddit.com/user/fredgrott",
             "http://www.quora.com/Fred-Grott",
             "https://samebug.io/user/259/fredgrott",
             "https://speakerdeck.com/fredgrott",
             "https://stackoverflow.com/users/237740/fred-grott",
             "https://twitter.com/fredgrott",
             "https://www.youtube.com/channel/UCBRREUKFNWIELQ3oBzeXiMA"

           ]
         }
      </script>
      <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-139712182-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-139712182-1');
</script>
</head>
<body >
  <div class="container-fluid ">
    <header class="masthead mb-auto">
      <div class="inner">
        <nav class="navbar navbar-expand-lg navbar-dark bg-mine">
        <h3 class="masthead-brand"><img src="./assets/images/brandfg.png" class="img-fluid pull-xs-left" alt="..."></h3>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
  <span class="navbar-toggler-icon"></span>
</button>
        <div class="collapse navbar-collapse nav-masthead justify-content-center" id="navbarSupportedContent">
  <ul class="navbar-nav mr-auto">
    <li class="nav-item ">
      <a class="nav-link" href="index.html">Home </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="mystory.html">My Story</a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="myway.html">My Way</a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="talks.html">Talks <span class="sr-only">(current)</span></a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="showcase.html">Showcase</a>
    </li>
    <li class="nav-item active">
      <a class="nav-link" href="cv.html">CV</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="contact.html">Contact</a>
    </li>
  </ul>

</div>
</nav>
      </div>
    </header>
    <main role="main" class="inner cover">
      <!-- Main jumbotron for a primary marketing message or call to action -->
    </br>
      <div class="row">
          <div class="col-sm">
    <div class="card  text-black">


    <div class="card-body">


    <h3 class="card-title text-black">CV</h3>
    <h6 class="card-subtitle mb-2 text-muted">on Fred Grott</h6>
    <p class="card-text text-black">Preamble: I am focusing attention on my current work on applying cognitive science to implementing productivity software implemented in Flutter(mobile and desktop) based on my ADHD experience. Since this converges with what early startup cofounders want to see in UX-AppDevs, only those who fit(ie funded early stage US based startup willing to relocate me to either Chicago or Austin) should ask for more via email.</p>

    </div>
    </div>
    </div>
    </div>
    <div class="row">
        <div class="col-sm">
  <div class="card  text-black">

     <img class="card-img-top" src="assets/images/insidephone-mine.jpg" alt="Card image cap">
  <div class="card-body">


  <h3 class="card-title text-black">FlutterPatterns</h3>

  <p class="card-text text-black">Part of my mini-app builds of productivity componenets for my UX-App ADHD-infused approach of applying cognitive science to UX and App-Code-Develoopment. The road-test experiments such as this are open souorce whereas the final integrated product is expected to be a closed source commercial app for mobile and desktop.</p>
  <a href="https://gitlab.com/fred.grott/flutterpatterns" class="btn btn-colour-home btn-lg rounded-right rounded-left " role="button" aria-pressed="true" >MyTodoApp(gitlab)</a>

  </div>
  </div>



  </div>
  <div class="col-sm">
    <div class="card  text-black">


    <div class="card-body">


    <h3 class="card-title text-black">SkillSets</h3>

    <p class="card-text text-black">

            &middot;Android-legacy-Java-Kotliln</br></br>
            &middot;Git</br></br>
            &middot;Docker-CI-Bash</br></br>
            &middot;Web-JS-CSS-HTML-Markdown</br></br>
            &middot;Flutter-Dart</br></br>
            &middot;SQlite</br></br>
            &middotGoogle Firebase</br></br>
            &middot;Cognitive Science Research and Applied theory-to-UX</br></br>
            &middot;Applied Mathematics and Computer Science in UX-AppDevelopment</br></br>
            &middot;Application of Cognitive Science to Agile Code Development and Design Processes</br></br>
            &middot;Application of Cognitive Science to Teaching Code Development and UX Design </br></br>
    </p>

    </div>
    </div>
    <div class="card  text-black">
        <img class="card-img-top" src="assets/images/flutter_banner.jpg" alt="Card image cap">

    <div class="card-body">


    <h3 class="card-title text-black">Flutter App Dev ADHD Productivity Apps 2019-wip</h3>

    <p class="card-text text-black">Building Flutter widgets and apps to road test productivity UX-UI and app concepts based on my ADHD experience in using Cognitive Science to control my adhd. Theories applied span both UX and AppCode-OOP concepts including UI-chunking, flux-oop(redux-oop), legacy-core-of-oop, Gogole material Design, Apple Flat Design, etc.


    </p>

    </div>
    </div>
    <div class="card  text-black">
          <img class="card-img-top" src="assets/images/cognitivescience.png" alt="Card image cap">

    <div class="card-body">


    <h3 class="card-title text-black">Cognitive Science DeepDive-ADHD-CBT-Control 2018</h3>

    <p class="card-text text-black">I did some making lemonade from lemons in re-using my failure at becoming a scienist(BS-MS-MocelarBiology proram at Purdue burn-out-flunked-out) to cross-domain reseaqrch how to use some artifical structures to contrl my ADHD. Short gist is that I found that the same structures I built based on sognitive science to controlmy adhd is the same approach and process to design, discovering the winning UX of an application.


    </p>

    </div>
    </div>

    </div>
  </div>
    </br>
  </main>


  <div class="row bg-mine">
      <div class="col-sm">
          <!-- FOOTER -->
          <footer class="mastfoot mt-auto text-center bg-mine text-white">
            <p class=""><a href="#">Back to top</a></p>
            <p><a href="https://angel.co/fred-grott"><i class="fab fa-angellist fa-3x"></i></a><a href="https://gitlab.com/fred.grott"><i class="fab fa-gitlab fa-3x"></i></a><a href="https://www.linkedin.com/in/fredgrottstartupfluttermobileappdesigner"><i class="fab fa-linkedin fa-3x"></i></a><a href="https://medium.com/@fredgrott"><i class="fab fa-medium fa-3x"></i></a><a href="https://twitter.com/fredgrott"><i class="fab fa-twitter fa-3x"></i></a></p>
            <p>Content and Design is &copy; 2019 Fred Grott(Fredrick Allan Grott), all rights reserved. Terms: Respect all humans and do not do ass-hat stuff. Trademarks are owned by their respective owners and used in adverb form according to the respective trademark owners terms of licensing and service.
            </p>
            <p>&middotFlutter&middotDart&middotAndroid&middotJava&middotKotlin&middotCplusplus&middotUX&middotUX Research&middotCX(Customer experience)&middotMobile Designer Developer&middotSeek Remote Opp&middotFrontEnd Designer Engineer</p>
          </footer>
      </div>

 </div>

 </div>

   <script type="text/javascript">

   </script>
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
   <script src="https://unpkg.com/popper.js@1.12.6/dist/umd/popper.js" integrity="sha384-fA23ZRQ3G/J53mElWqVJEGJzU0sTs+SvzG8fXVWP+kJQ1lwFAOkcUOysnlKJC33U" crossorigin="anonymous"></script>
   <script src="https://unpkg.com/bootstrap-material-design@4.1.1/dist/js/bootstrap-material-design.js" integrity="sha384-CauSuKpEqAFajSpkdjv3z9t8E7RlpJ1UP0lKM/+NdtSarroVKu069AlsRPKkFBz9" crossorigin="anonymous"></script>
   <script src="assets/js/init.js"></script>
   <script src="assets/js/custom.js"></script>
 </body>
 </html>
